.dk_container:focus{outline:0;}
.dk_container a{cursor:pointer;text-decoration:none;}
.dk_toggle{padding:7px 45px 7px 10px;}
.dk_options{background:#e4e9f7;margin-top:1px !important;}
.dk_options .disabled{cursor:default;}
.dk_options .disabled a{color:#aaa;}
.dk_options .disabled:hover, .dk_options .disabled:hover a
.dk_options .disabled:focus, .dk_options .disabled:focus a{cursor:default;background-color:#fff;border-bottom-color:#999;text-shadow:none;}
.dk_options_inner{max-height:300px;margin:0;}
.dk_container{display:none;float:none;}
.dk_container a{outline:0;}
.dk_toggle{display:-moz-inline-stack;display:inline-block;*display:inline;position:relative;zoom:1;}
.dk_open{position:relative;}
.dk_open .dk_options{display:block;}
.dk_open .dk_label{color:inherit;}
.dk_options{display:none;margin-top:-1px;position:absolute;left:0;width:234px;z-index:9999;}
.dk_options a, .dk_options a:link, .dk_options a:visited{display:block;}
.dk_options_inner{overflow:auto;position:relative;-webkit-overflow-scrolling:touch;z-index:9999;}
.dk_container select{position:absolute;top:-99999em;visibility:hidden;display:none !important;}
.dk_mobile{position:relative;}
.dk_mobile select{display:block;width:100%;height:100%;top:0;left:0;visibility:visible;opacity:0;appearance:none;-moz-appearance:none;-webkit-appearance:none;}